Loading...
Searching...
No Matches
casacore::python::convert_std_vector< T > Struct Template Reference

Register the std::vector conversions. More...

`#include <PycBasicData.h>`

## Static Public Member Functions

static void | reg ()

## Detailed Description

template<typename T>
struct casacore::python::convert_std_vector< T >

Register the std::vector conversions.

Definition at line 596 of file PycBasicData.h.

## Member Function Documentation

## reg()

template<typename T>

void casacore::python::convert_std_vector< T >::reg | ( |  | ) |

inline static

Definition at line 598 of file PycBasicData.h.

References casacore::python::pyregistry::get(), casacore::name(), and casacore::python::pyregistry::set().

Referenced by casacore::python::register_convert_std_vector().

The documentation for this struct was generated from the following file:

- python/Converters/PycBasicData.h